RubyGems Navigation menu

spanner 0.0.1

Natural language time span parsing

Gemfile
          gem 'spanner', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install spanner -v 0.0.1
  
  
  
  
  
  
  

Total downloads 6,114

For this version 1,246

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - May 3, 2010 (5.5 KB)
  2. 0.0.1 - March 16, 2010 (5 KB)